<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#fff"/>
    <size android:width="20dp"
        android:height="18dp"/>
    <corners android:radius="180dp"/>
</shape>